{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",

  "CanBus": {
    "Channel": "PCAN_USBBUS1",
    "EdsPath": "SickBlazorApp.eds.AHM36_I_CO.eds"
  }
}
